newt_init
newt_label
Newt Functions
PHP Manual

# newt_label_set_text

(PECL newt:0.1-1.1)

newt_label_set_text —

### Description

void newt_label_set_text ( resource `$label` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`label`

`text`

### Return Values

No value is returned.

newt_init
newt_label
Newt Functions
PHP Manual